*
{
	margin: 0;
	padding: 0;
}

#map
{
	display: inline-block;
	width: 800px;
	height: 600px;
	border: 1px solid #000000;
}
	#balloon_video
	{
		width: 600px;
		height: 360px;
	}
		#HD_toggle
		{
			cursor: pointer;
		}
		#HD_toggle:after
		{
			display: inline-block;
			width: 2em;
			height: 1.5em;
			line-height: 1.5em;
			text-align: center;
			font-weight: bold;
			font-style: italic;
			color: #666666;
			vertical-align: middle;
			content: "SD";
		}
		#HD_toggle.HD:after
		{
			color: #46AFEB;
			content: "HD";
		}

		#balloon_header_text
		{
			display: inline-block;
			height: 1.5em;
			line-height: 1.5em;
			vertical-align: middle;
		}
